/* 
  bigfile.strings
  DrCleaner2

  Created by itis on 3/30/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.bigfiles" = "Archivos Grandes";
"welcome.description.bigfiles" = "Busque y elimine archivos grandes en su Mac para liberar espacio en disco.";
"welcome.button.scan" = "Explorar";
"welcome.scanning" = "Explorando en busca de archivos grandes...";
// category
"bigfileCategory.Photos" = "Fotos";
"bigfileCategory.Audio" = "Audios";
"bigfileCategory.Movies" = "Películas";
"bigfileCategory.Archive" = "Archivos";
"bigfileCategory.Documents" = "Documentos";
"bigfileCategory.Other" = "Otros";

"bigfileCategory.Today" = "Hoy";
"bigfileCategory.LastWeek" = "Semana pasada";
"bigfileCategory.WeekAgo" = "Hace una semana";
"bigfileCategory.MonthAgo" = "Hace un mes";
"bigfileCategory.MoreThanYearAgo" = "Hace un año";

"bigfileCategory.More than %@" = "Más de %@";
"bigfileCategory.%@ to %@" = "De %1$@ a %2$@";

// title
"selectedLabel.files" = "Archivos Grandes Seleccionados";
"selectedLabel.protected" = "Protegido";
"selectedLabel.protectedFiles" = "%ld Archivos";
"protectedFilesButton.title" = "%ld Archivos Protegidos";
"noBigFile.title" = "No hay archivos grandes que cumplan el criterio de filtro.";
"groupSize.title" = "%ld Archivos, total de %@";

"selectedTitle.selected" = "Seleccionados";
"totalTitle.total" = "Total";

// tooltip
"tooltip.protectedBigFiles" = "Mostrar archivos grandes protegidos";
"tooltip.toProtect" = "Click aquí para proteger este archivo de ser borrado.";
"tooltip.toUnprotect" = "Click aquí para desproteger este archivo si Ud. quiere que sea borrado.";

/* 2.15GB files %@ */
"bigfileresult.multiple.label" = "%@ archivos";

/* 2.15GB files %@ */
"bigfileresult.single.label" = "%@ archivo";

/* have been removed to trash */
"bigfileremove.multiple.sublabel" = "Se han movido de archivos a la papelera";

/* has been removed to trash */
"bigfileremove.single.sublabel" = "Se han movido de archivos a la papelera";


/* have been deleted permanently */
"bigfiledelete.multiple.sublabel" = "ha sido eliminado permanentemente";

/* has been deleted permanently */
"bigfiledelete.single.sublabel" = "ha sido eliminado permanentemente";

/* Deleting... */
"bigfiledeleting.label" = "Borrando…";

/* Done */
"bigfilefinished.label" = "Hecho";

/* Removing... */
"bigfileremoving.label" = "Removiendo…";

/* If you click \"Yes\", files will be permanently deleted and unrecoverable */
"deletealert.information" = "El concepto de archivos grandes hace referencia a los archivos de datos grandes del disco duro, no a los archivos basura. Confirme si desea eliminar estos archivos de datos.\n\nSi Ud. Hace click en \"Si\", los archivos serán eliminados permanentemente y serán irrecuperables";

/* Are you sure you want to permanently delete the selected files? */
"deletealert.message" = "¿Está seguro de querer borrar permanentemente los archivos seleccionados?";

"deletealert.information.trash" = "El concepto de archivos grandes hace referencia a los archivos de datos grandes del disco duro, no a los archivos basura. Confirme si desea eliminar estos archivos de datos.\n\nSi hace clic en \"Sí\", los archivos se moverán a la papelera";

"deletealert.message.trash" = "¿Seguro que desea eliminar los archivos seleccionados?";

/* No */
"deletealert.no" = "No";

/* Yes */
"deletealert.yes" = "Si";

/* Permanently Delete */
"deleteoption.title" = "Eliminar de forma permanente";

/* Remove To Trash */
"removeoption.title" = "Enviar a la Papelera de reciclaje";
/* Remove */
"removebutton.title" = "Eliminar";

/* Next */
"nextbutton.title" = "Siguiente";

/* Selected %@ files, free %@ size */
"selected.label" = "!Selected %@ files, free %@ size";

/* Date */
"sortmenu.date" = "Fecha";

/* Kind */
"sortmenu.kind" = "Tipo";

/* Name */
"sortmenu.name" = "Nombre";

/* Size */
"sortmenu.size" = "Tamaño";

/* Ascending */
"sortmenu.ascending" = "Ascendente";

/* Descending */
"sortmenu.descending" = "Descendente";
/* Checklist */
"checklist.header" = "Confirme la selección";
"checklist.footer" = "%@ Archivos | %@";
"checklist.footer.2" = "%@ Archivo | %@";
"checklist.back" = "Cancelar";
"checklist.remove" = "Eliminar";


/* whitelist */
"alert.whitelist.nopermission.title" = "Lo sentimos, no tenemos permiso para incluir este archivo en la lista blanca.";
"alert.whitelist.nopermission.button" = "OK";

"toClean.nofounds.description" = "No se han encontrado archivos grandes en su Mac.";

"bigfile.cleaning.label" = "Limpiando archivos grandes…";
"bigfile.dropbox.cleaning.label" = "Limpiando archivos grandes en disco local...";

/* Confirm */
"bigfile.confirm.dropbox.checkbox" = "Copia de seguridad en Dropbox";
"bigfile.confirm.dropbox.new" = "Nuevo";
"bigfile.confirm.dropbox.tip" = "Puede seleccionar los archivos que desee conservar y moverlos a Dropbox. Utilice esta función para liberar espacio sin perder archivos importantes.";

/* Create Folder */
"bigfile.createfolder.button" = "Crear una nueva carpeta";
"bigfile.createfolder.title" = "Seleccione la carpeta de Dropbox a la que mover los archivos";
"bigfile.createfolder.upload" = "Mover";
"bigfile.createfolder.create" = "Crear";
"bigfile.createfolder.create.title" = "Nueva carpeta de Dropbox";
"bigfile.createfolder.create.placeholder" = "Nombre de carpeta";

/* Uploading */
"bigfile.uploading.title" = "Moviendo archivos grandes a Dropbox...";
"bigfile.uploading.filecount.m" = "Total: %ld/%ld archivos";
"bigfile.uploading.filecount.s" = "Total: %ld/%ld archivo";
"bigfile.uploading.speed" = "Velocidad: %@/s";
"bigfile.uploading.uploading" = "Cargando:%@";

/* Uploading failed */
"bigfile.uploadingfailed.title.z" = "No se puede cargar en Dropbox";
"bigfile.uploadingfailed.title.m" = "No se pueden cargar %d archivos";
"bigfile.uploadingfailed.title.s" = "No se puede cargar %d archivo";
"bigfile.uploadingfailed.detail.s" = "Solo se ha cargado %d archivo (%@) en Dropbox. ";
"bigfile.uploadingfailed.detail.m" = "Solo se han cargado %d archivos (%@) en Dropbox. ";
"bigfile.uploadingfailed.detail.z" = "Se han cargado 0 archivos (0 MB) en Dropbox. Vuelva a intentarlo.";

"bigfile.uploadingfailed.detail.tryagain" = "Vuelva a intentarlo u omita los siguientes archivos y continúe con la limpieza.";

"bigfile.uploadingfailed.tip" = "Cargas incorrectas";
"bigfile.uploadingfailed.remove" = "Omitir estos archivos";
"bigfile.uploadingfailed.retry" = "Reintentar";

"bigfile.uploadingfailed.single" = "%@ no se limpió porque la carga no se realizó correctamente.";
"bigfile.uploadingfailed.multiple" = "%@ no se limpiaron porque la carga no se realizó correctamente.";

"bigfileremove.dropbox.sublabel" = "de archivos se han cargado en Dropbox antes de moverlos a la papelera";
"bigfiledelete.dropbox.sublabel" = "de archivos se han movido correctamente a Dropbox";


/* Dropbox error */
"bigfile.uploadingerror.title" = "No se puede conectar con Dropbox";

"bigfile.uploadingerror.detail" = "Para mover archivos grandes a la nube, debe conectar su cuenta de Dropbox.";
"bigfile.uploadingerror.detail.reconnect" = "Haga clic en Reconectar para conceder permiso.";

"bigfile.uploadingerror.diskfull.title" = "No se puede cargar el archivo";
"bigfile.uploadingerror.diskfull.detail" = "La cuenta de Dropbox está llena";

"bigfile.uploadingerror.reconnect" = "Reconectar";

"undeleted.single" = " archivo";
"undeleted.multiple" = " archivos";

"welcome.description.bigfiles.dropbox" = "Mueva los archivos importantes a Dropbox antes de eliminarlos.";

"firsttime.tip.title" = "Mover archivos grandes a Dropbox";
"firsttime.tip.description" = "¿Desea liberar espacio en disco sin perder los archivos importantes? ¡Ahora puede moverlos a Dropbox!";
"firsttime.tip.close" = "Entendido";

"backupbutton.title" = "Mover a Dropbox";

"connection.title" = "Conectar con Dropbox";
